## faraday-cli 2.1.8

=== requirements.txt ===
faraday-plugins>=1.8.0
click>=8.0.1
colorama>=0.4.4
jsonschema>=3.2.0
PyYAML>=5.4.1
simple-rest-client>=1.0.8
tabulate>=0.8.9
validators>=0.18.2
spinners>=0.0.24
termcolor>=1.1.0
cmd2>=2.3.0
log-symbols>=0.0.14
arrow>=1.1.0
py-sneakers>=1.0.1
luddite>=1.0.2
packaging>=21.3

=== debian/changelog ===
faraday-cli (2.1.8-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.8
  * Update minimal required version of python3-faraday-plugins

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Nov 2022 10:18:35 +0100

faraday-cli (2.1.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.7
  * Update minimal required version of faraday-plugins

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2022 14:23:52 +0200

faraday-cli (2.1.6-0kali2) kali-dev; urgency=medium

  * Add depends: faraday

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Aug 2022 11:36:00 +0200

faraday-cli (2.1.6-0kali1) kali-dev; urgency=medium

  * Initial release.
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * wrap and sort

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Aug 2022 11:20:21 +0200

=== debian/control ===
Source: faraday-cli
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-arrow,
               python3-cmd2,
               python3-jsonschema,
               python3-log-symbols,
               python3-setuptools,
               python3-simple-rest-client,
               python3-spinners,
               python3-tabulate,
               python3-termcolor,
               python3-validators (>= 0.20.0),
               python3-yaml
Standards-Version: 4.6.1
Homepage: https://github.com/infobyte/faraday-cli
Vcs-Browser: https://gitlab.com/kalilinux/packages/faraday-cli
Vcs-Git: https://gitlab.com/kalilinux/packages/faraday-cli.git

Package: faraday-cli
Architecture: all
Depends: faraday,
         python3-faraday-plugins (>= 1.8.0),
         python3-py-sneakers,
         ${misc:Depends},
         ${python3:Depends}
Description: Faraday on the terminal
 This package contains the official client that make automating your security
 workflows, easier.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=faraday-cli

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%faraday-cli-$1.tar.gz%" \
   https://github.com/infobyte/faraday-cli/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
